自作ソフト サポート情報コーナー

CL00002: OLEAUT32.DLL が古いといわれ、ソフトが起動できない

[作成:1998/11/14 ・ 更新:1999/02/05]



再現できるバージョンや環境

Color Arrangementor Ver.1.11


問題の詳細

「OLEAUT32.DLLのバージョンが古いため起動できません」などとメッセージが出て、ソフトが起動できない。


原因

OLEAUT32.DLLが古いためです。


ユーザーができる対策

Ver.1.12にバージョンアップする
または、新しいOLEAUT32.DLLが入っているソフト(Font Managerの最新版やOffice2000など)をインストールする。


開発側が行っている対策

Ver.1.12にOLEAUT32.DLLを添付しました








[cl00002.html 1999年02月05日更新]


 | トップページ  | もくじ  |
Copyright© 1997-2017 Yuichiro SAITO All rights reserved.
転載・リンクされる場合は、事前に「このサイトの説明」をご覧ください。